login_vfc:
#成功登录case
  -
    case: "成功登录case--验证码正常登录case"
    current_city_id: "beijing"
    phone_num: "+8612345678912"
    vfc_code: 1234
    assert: "12345678912"
#登录失败case
  -
    case: "登录失败case--手机号错误"
    current_city_id: "beijing"
    phone_num: "+8612345678913"
    vfc_code: 1234
    assert: "验证码错误"

  -
    case: "登录失败case--验证码错误"
    current_city_id: "beijing"
    phone_num: "+8612345678912"
    vfc_code: 12345
    assert: "验证码错误"

  -
    case: "登录失败case--手机号格式非数字"
    current_city_id: "beijing"
    phone_num: "+86123456789qq"
    vfc_code: 12345
    assert: "手机号无效, 请检查输入"

  -
    case: "登录失败case--手机号为空"
    current_city_id: "beijing"
    phone_num: ""
    vfc_code: 12345
    assert: "参数错误"

  -
    case: "登录失败case--验证码为空"
    current_city_id: "beijing"
    phone_num: "+8612345678912"
    vfc_code:
    assert: "验证码错误"

  -
    case: "登录失败case--都为空"
    current_city_id: "beijing"
    phone_num:
    vfc_code:
    assert: "手机号无效, 请检查输入"